sys menu v3.E games not working with usb loader

Discussion in 'Wii - Hacking' started by mado21, Aug 1, 2009.

  1. mado21
    OP

    Newcomer mado21 Newbie

    Joined:
    Oct 11, 2006
    Messages:
    6
    Country:
    United Kingdom
    i have a wii thats on 3.1e sys menu.i have installed hbc using the twilght hack ages ago and was runing the gamma backup laurcher ok.
    i havent used the for about 8 months and last week installed usb loader gx r600 and iso249 rev 3a using the installer from here.and was useing and runing game ok.
    now i have found that most of the newer games wont run ,i just get a black screen no what settings i use.
    done some reading up and it seems that because im on 3.1e im missing some isos to run the non working games,is that right?

    if i need to upgrade to 4.0 or 4.1 whats the best why ,ive sen the guide on here to do it should i use that?
    mado
     
  2. piratesmack

    Member piratesmack GBAtemp Advanced Fan

    Joined:
    Mar 28, 2009
    Messages:
    787
    Location:
    $(pwd)
    Country:
    United States
    Try reinstalling cIOS38 rev 13a or updating to cIOS38 rev 14

    Shouldn't matter with USB loaders, since all games will run off of IOS249.
    So as long as you have cIOS rev 9 or higher they should work.
     

Share This Page